Debian Bug report logs - #631652
libqtgui4 4:4.7.3-3 causes crashes in various Qt/KDE applications

version graph

Package: libqtgui4; Maintainer for libqtgui4 is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for libqtgui4 is src:qt4-x11.

Reported by: Andrey Rahmatullin <wrar@wrar.name>

Date: Sat, 25 Jun 2011 18:15:02 UTC

Severity: grave

Tags: moreinfo

Merged with 631686, 631717

Found in version qt4-x11/4:4.7.3-3

Fixed in version qt4-x11/4:4.7.3-4

Done: Modestas Vainius <modax@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#631652; Package kdm. (Sat, 25 Jun 2011 18:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrey Rahmatullin <wrar@wrar.name>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sat, 25 Jun 2011 18:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kdm crashes on start in kdm_greet
Date: Sun, 26 Jun 2011 00:10:43 +0600
Package: kdm
Version: 4:4.6.4-1
Severity: grave

I've restarted kdm after upgrading from 4.6.2 to 4.6.4 and it doesn't
start anymore.



*** glibc detected *** /usr/lib/kde4/libexec/kdm_greet: double free or
corruption (!prev): 0x00000000025496f0 ***
======= Backtrace: =========
/lib/x86_64-linux-gnu/libc.so.6(+0x72606)[0x7fbcdf28c606]
/lib/x86_64-linux-gnu/libc.so.6(cfree+0x6c)[0x7fbcdf29133c]
/usr/lib/libfontconfig.so.1(FcPatternDestroy+0xa4)[0x3b87418ed4]
/usr/lib/libQtGui.so.4(_ZN13QFontDatabase4loadEPK12QFontPrivatei+0x111d)[0x7fbce01b966d]
/usr/lib/libQtGui.so.4(_ZNK12QFontPrivate15engineForScriptEi+0x85)[0x7fbce0197ff5]
/usr/lib/libQtGui.so.4(_ZNK11QTextEngine10fontEngineERK11QScriptItemP6QFixedS4_S4_+0x1fc)[0x7fbce01cc81c]
/usr/lib/libQtGui.so.4(_ZNK11QTextEngine21shapeTextWithHarfbuzzEi+0x67)[0x7fbce01cd4f7]
/usr/lib/libQtGui.so.4(_ZNK11QTextEngine9shapeTextEi+0x8b)[0x7fbce01ce4db]
/usr/lib/libQtGui.so.4(_ZNK11QTextEngine5shapeEi+0xa2)[0x7fbce01ce7f2]
/usr/lib/libQtGui.so.4(_ZNK11QTextEngine11boundingBoxEii+0x4b3)[0x7fbce01d2b63]
/usr/lib/libQtGui.so.4(_ZNK12QFontMetrics12boundingRectERK7QString+0xbb)[0x7fbce01abb9b]
/usr/lib/kde4/libexec/kdm_greet[0x44143d]
/usr/lib/kde4/libexec/kdm_greet[0x442249]
/usr/lib/kde4/libexec/kdm_greet[0x434c65]
/usr/lib/kde4/libexec/kdm_greet[0x434bb9]
/usr/lib/kde4/libexec/kdm_greet[0x434f3f]
/usr/lib/kde4/libexec/kdm_greet[0x434bb9]
/usr/lib/kde4/libexec/kdm_greet[0x434f3f]
/usr/lib/kde4/libexec/kdm_greet[0x43615c]
/usr/lib/kde4/libexec/kdm_greet[0x4189d2]
/lib/x86_64-linux-gnu/libc.so.6(__libc_start_main+0xfd)[0x7fbcdf238ead]
/usr/lib/kde4/libexec/kdm_greet[0x4198e5]



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.39-wrar+ (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kdm depends on:
ii  adduser                       3.113      add and remove users and groups
ii  cdebconf [debconf-2.0]        0.155      Debian Configuration Management Sy
ii  consolekit                    0.4.5-1    framework for defining and trackin
ii  debconf [debconf-2.0]         1.5.40     Debian configuration management sy
ii  kdebase-runtime               4:4.6.4-1  runtime components from the offici
ii  kdebase-workspace-kgreet-plug 4:4.6.4-1  KDE greet libraries for authentica
ii  libc6                         2.13-7     Embedded GNU C Library: Shared lib
ii  libck-connector0              0.4.5-1    ConsoleKit libraries
ii  libdbus-1-3                   1.4.12-2   simple interprocess messaging syst
ii  libkdecore5                   4:4.6.4-1  KDE Platform Core Library
ii  libkdeui5                     4:4.6.4-1  KDE Platform User Interface Librar
ii  libkio5                       4:4.6.4-1  Network-enabled File Management Li
ii  libknewstuff3-4               4:4.6.4-1  "Get Hot New Stuff" v3 Library for
ii  libkworkspace4                4:4.6.4-1  library for the kdebase workspace
ii  libpam0g                      1.1.3-2    Pluggable Authentication Modules l
ii  libqimageblitz4               1:0.0.6-4  QImageBlitz image effects library
ii  libqt4-svg                    4:4.7.3-3  Qt 4 SVG module
ii  libqt4-xml                    4:4.7.3-3  Qt 4 XML module
ii  libqtcore4                    4:4.7.3-3  Qt 4 core module
ii  libqtgui4                     4:4.7.3-3  Qt 4 GUI module
ii  libstdc++6                    4.6.0-14   GNU Standard C++ Library v3
ii  libx11-6                      2:1.4.3-2  X11 client-side library
ii  libxau6                       1:1.0.6-3  X11 authorisation library
ii  libxdmcp6                     1:1.1.0-3  X11 Display Manager Control Protoc
ii  libxtst6                      2:1.2.0-1  X11 Testing -- Record extension li
ii  lsb-base                      3.2-27     Linux Standard Base 3.2 init scrip

Versions of packages kdm recommends:
ii  gnome-terminal [x-termin 3.0.1-1         GNOME terminal emulator applicatio
ii  kde-window-manager [x-wi 4:4.6.4-1       K window manager (KWin)
ii  konsole [x-terminal-emul 4:4.6.3-1       X terminal emulator
ii  logrotate                3.7.8-6         Log rotation utility
ii  rxvt-unicode [x-terminal 9.11-2          RXVT-like terminal emulator with U
ii  vnc4server [xserver]     4.1.1+X4.3.0-37 Virtual network computing server s
ii  xserver-xorg             1:7.6+7         X.Org X server

Versions of packages kdm suggests:
pn  kdepasswd                     <none>     (no description available)

-- debconf information:
  kdm/stop_running_server_with_children: false
* shared/default-x-display-manager: kdm
  kdm/daemon_name: /usr/bin/kdm




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#631652; Package kdm. (Sat, 25 Jun 2011 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrey Rahmatullin <wrar@wrar.name>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sat, 25 Jun 2011 18:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 631652@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: 631652@bugs.debian.org
Subject: followup
Date: Sat, 25 Jun 2011 18:17:29 +0000
After downgrading libqt{core,gui}4 from 4.7.3-3 to 4.7.3-2 kdm is able to
show the login page.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#631652; Package kdm. (Sat, 25 Jun 2011 18:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modax@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sat, 25 Jun 2011 18:45:09 GMT) Full text and rfc822 format available.

Message #15 received at 631652@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: Andrey Rahmatullin <wrar@wrar.name>, 631652@bugs.debian.org
Subject: Re: Bug#631652: kdm crashes on start in kdm_greet
Date: Sat, 25 Jun 2011 21:44:25 +0300
[Message part 1 (text/plain, inline)]
reassign 631652 libqtgui4 4:4.7.3-3
severity 631652 serious
thanks

Hello,

On šeštadienis 25 Birželis 2011 21:10:43 Andrey Rahmatullin wrote:
> *** glibc detected *** /usr/lib/kde4/libexec/kdm_greet: double free or
> corruption (!prev): 0x00000000025496f0 ***
> ======= Backtrace: =========
> /lib/x86_64-linux-gnu/libc.so.6(+0x72606)[0x7fbcdf28c606]
> /lib/x86_64-linux-gnu/libc.so.6(cfree+0x6c)[0x7fbcdf29133c]
> /usr/lib/libfontconfig.so.1(FcPatternDestroy+0xa4)[0x3b87418ed4]
> /usr/lib/libQtGui.so.4(_ZN13QFontDatabase4loadEPK12QFontPrivatei+0x111d)[0x
> 7fbce01b966d]
> /usr/lib/libQtGui.so.4(_ZNK12QFontPrivate15engineForScriptEi+0x85)[0x7fbce
> 0197ff5]
> /usr/lib/libQtGui.so.4(_ZNK11QTextEngine10fontEngineERK11QScriptItemP6QFix
> edS4_S4_+0x1fc)[0x7fbce01cc81c]
> /usr/lib/libQtGui.so.4(_ZNK11QTextEngine21shapeTextWithHarfbuzzEi+0x67)[0x
> 7fbce01cd4f7]
> /usr/lib/libQtGui.so.4(_ZNK11QTextEngine9shapeTextEi+0x8b)[0x7fbce01ce4db]
> /usr/lib/libQtGui.so.4(_ZNK11QTextEngine5shapeEi+0xa2)[0x7fbce01ce7f2]
> /usr/lib/libQtGui.so.4(_ZNK11QTextEngine11boundingBoxEii+0x4b3)[0x7fbce01d
> 2b63]
> /usr/lib/libQtGui.so.4(_ZNK12QFontMetrics12boundingRectERK7QString+0xbb)[0
> x7fbce01abb9b] /usr/lib/kde4/libexec/kdm_greet[0x44143d]
> /usr/lib/kde4/libexec/kdm_greet[0x442249]
> /usr/lib/kde4/libexec/kdm_greet[0x434c65]
> /usr/lib/kde4/libexec/kdm_greet[0x434bb9]
> /usr/lib/kde4/libexec/kdm_greet[0x434f3f]
> /usr/lib/kde4/libexec/kdm_greet[0x434bb9]
> /usr/lib/kde4/libexec/kdm_greet[0x434f3f]
> /usr/lib/kde4/libexec/kdm_greet[0x43615c]
> /usr/lib/kde4/libexec/kdm_greet[0x4189d2]
> /lib/x86_64-linux-gnu/libc.so.6(__libc_start_main+0xfd)[0x7fbcdf238ead]
> /usr/lib/kde4/libexec/kdm_greet[0x4198e5]

Konqueror backtrace:

Application: Konqueror (konqueror), signal: Aborted
[Current thread is 1 (Thread 0x7fc9f52de760 (LWP 22323))]

Thread 2 (Thread 0x7fc9d7392700 (LWP 22325)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at 
../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:216
#1  0x00007fc9f254960e in wait (this=<value optimized out>, mutex=0x1e9e240, 
time=30000) at thread/qwaitcondition_unix.cpp:86
#2  QWaitCondition::wait (this=<value optimized out>, mutex=0x1e9e240, 
time=30000) at thread/qwaitcondition_unix.cpp:160
#3  0x00007fc9f253dd5f in QThreadPoolThread::run (this=0x1e9e3f0) at 
concurrent/qthreadpool.cpp:140
#4  0x00007fc9f2549205 in QThreadPrivate::start (arg=0x1e9e3f0) at 
thread/qthread_unix.cpp:320
#5  0x00007fc9ee24fb40 in start_thread (arg=<value optimized out>) at 
pthread_create.c:304
#6  0x00007fc9f4b6b2fd in clone () at 
../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#7  0x0000000000000000 in ?? ()

Thread 1 (Thread 0x7fc9f52de760 (LWP 22323)):
[KCrash Handler]
#6  0x00007fc9f4ac8405 in raise (sig=<value optimized out>) at 
../nptl/sysdeps/unix/sysv/linux/raise.c:64
#7  0x00007fc9f4acb680 in abort () at abort.c:92
#8  0x00007fc9f4afedbb in __libc_message (do_abort=<value optimized out>, 
fmt=<value optimized out>) at ../sysdeps/unix/sysv/linux/libc_fatal.c:189
#9  0x00007fc9f4b08606 in malloc_printerr (action=3, str=0x7fc9f4bdf1a8 
"double free or corruption (!prev)", ptr=<value optimized out>) at 
malloc.c:6283
#10 0x00007fc9f4b0d33c in __libc_free (mem=<value optimized out>) at 
malloc.c:3738
#11 0x00007fc9ed2dded4 in FcPatternDestroy () from /usr/lib/libfontconfig.so.1
#12 0x00007fc9f19a066d in loadFc (d=0x26cc5b0, script=2) at 
text/qfontdatabase_x11.cpp:1718
#13 QFontDatabase::load (d=0x26cc5b0, script=2) at 
text/qfontdatabase_x11.cpp:1951
#14 0x00007fc9f197eff5 in QFontPrivate::engineForScript (this=0x26cc5b0, 
script=2) at text/qfont.cpp:270
#15 0x00007fc9f19926b8 in QFontMetrics::width (this=0x26cd718, ch=...) at 
text/qfontmetrics.cpp:600
#16 0x00007fc9dc52939f in khtml::CachedFontInstance::calcAndCacheWidth 
(this=0x26cd700, codePoint=<value optimized out>) at 
../../khtml/rendering/font.cpp:617
#17 0x00007fc9dc529a1a in cachedCharWidth (this=0x326b6a8, chs=0x3269fe0, 
pos=0, len=7, fast=<value optimized out>, start=0, end=0, toAdd=0) at 
../../khtml/rendering/font.h:67
#18 cachedCharWidth (this=0x326b6a8, chs=0x3269fe0, pos=0, len=7, fast=<value 
optimized out>, start=0, end=0, toAdd=0) at ../../khtml/rendering/font.h:71
#19 khtml::Font::width (this=0x326b6a8, chs=0x3269fe0, pos=0, len=7, 
fast=<value optimized out>, start=0, end=0, toAdd=0) at 
../../khtml/rendering/font.cpp:368
#20 0x00007fc9dc4f4804 in calcMinMaxWidth (this=0x3264180) at 
../../khtml/rendering/render_text.cpp:1294
#21 khtml::RenderText::calcMinMaxWidth (this=0x3264180) at 
../../khtml/rendering/render_text.cpp:1237
#22 0x00007fc9dc46707f in khtml::KHTMLParser::insertNode (this=0x1ebf410, 
n=0x326a9b0, flat=<value optimized out>) at 
../../khtml/html/htmlparser.cpp:449
#23 0x00007fc9dc4696f3 in khtml::KHTMLParser::parseToken (this=0x1ebf410, 
t=0x1ebedc8) at ../../khtml/html/htmlparser.cpp:301
#24 0x00007fc9dc46ac51 in khtml::HTMLTokenizer::processToken (this=0x1ebeda0) 
at ../../khtml/html/htmltokenizer.cpp:2040
#25 0x00007fc9dc473c29 in khtml::HTMLTokenizer::write (this=0x1ebeda0, 
str=<value optimized out>, appendData=<value optimized out>) at 
../../khtml/html/htmltokenizer.cpp:1794
#26 0x00007fc9dc46ec66 in khtml::HTMLTokenizer::notifyFinished 
(this=0x1ebeda0, finishedObj=<value optimized out>) at 
../../khtml/html/htmltokenizer.cpp:2136
#27 0x00007fc9dc58cb3f in khtml::CachedScript::checkNotify (this=0x1f71d30) at 
../../khtml/misc/loader.cpp:397
#28 0x00007fc9dc58cd2c in khtml::CachedScript::data (this=0x1f71d30, 
buffer=<value optimized out>, eof=<value optimized out>) at 
../../khtml/misc/loader.cpp:389
#29 0x00007fc9dc58e80b in khtml::Loader::slotFinished (this=0x1d6d3d0, 
job=0x1fa48c0) at ../../khtml/misc/loader.cpp:1262
#30 0x00007fc9dc58ed63 in khtml::Loader::qt_metacall (this=0x1d6d3d0, 
_c=QMetaObject::InvokeMetaMethod, _id=<value optimized out>, 
_a=0x7fffd5c1cde0) at ./loader.moc:141
#31 0x00007fc9f264211a in QMetaObject::activate (sender=0x1fa48c0, m=<value 
optimized out>, local_signal_index=<value optimized out>, argv=0x7fffd5c1cde0) 
at kernel/qobject.cpp:3278
#32 0x00007fc9f2aa6992 in KJob::result (this=<value optimized out>, 
_t1=0x1fa48c0) at ./kjob.moc:194
#33 0x00007fc9f2aa69d0 in KJob::emitResult (this=0x1fa48c0) at 
../../kdecore/jobs/kjob.cpp:312
#34 0x00007fc9f3800204 in KIO::SimpleJob::slotFinished (this=0x1fa48c0) at 
../../kio/kio/job.cpp:525
#35 0x00007fc9f3809a02 in KIO::TransferJob::slotFinished (this=0x1fa48c0) at 
../../kio/kio/job.cpp:1113
#36 0x00007fc9f3806451 in KIO::TransferJob::qt_metacall (this=0x1fa48c0, 
_c=QMetaObject::InvokeMetaMethod, _id=<value optimized out>, 
_a=0x7fffd5c1d1c0) at ./jobclasses.moc:367
#37 0x00007fc9f264211a in QMetaObject::activate (sender=0x1f3f970, m=<value 
optimized out>, local_signal_index=<value optimized out>, argv=0x0) at 
kernel/qobject.cpp:3278
#38 0x00007fc9f38aa6f1 in KIO::SlaveInterface::dispatch (this=<value optimized 
out>, _cmd=104, rawdata=...) at ../../kio/kio/slaveinterface.cpp:173
#39 0x00007fc9f38a75a5 in KIO::SlaveInterface::dispatch (this=<value optimized 
out>) at ../../kio/kio/slaveinterface.cpp:89
#40 0x00007fc9f389aebe in KIO::Slave::gotInput (this=0x1f3f970) at 
../../kio/kio/slave.cpp:348
#41 0x00007fc9f389b50c in KIO::Slave::qt_metacall (this=0x1f3f970, 
_c=QMetaObject::InvokeMetaMethod, _id=<value optimized out>, 
_a=0x7fffd5c1d5e0) at ./slave.moc:82
#42 0x00007fc9f264211a in QMetaObject::activate (sender=0x1f478f0, m=<value 
optimized out>, local_signal_index=<value optimized out>, argv=0x0) at 
kernel/qobject.cpp:3278
#43 0x00007fc9f37d1047 in dequeue (this=0x1f4d3e0) at 
../../kio/kio/connection.cpp:82
#44 KIO::ConnectionPrivate::dequeue (this=0x1f4d3e0) at 
../../kio/kio/connection.cpp:71
#45 0x00007fc9f37d10ed in KIO::Connection::qt_metacall (this=0x1f478f0, 
_c=QMetaObject::InvokeMetaMethod, _id=<value optimized out>, _a=0x3124710) at 
./connection.moc:79
#46 0x00007fc9f2645cca in QObject::event (this=0x1f478f0, e=<value optimized 
out>) at kernel/qobject.cpp:1217
#47 0x00007fc9f176f784 in notify_helper (this=0x18b64d0, receiver=0x1f478f0, 
e=0x2e3b420) at kernel/qapplication.cpp:4467
#48 QApplicationPrivate::notify_helper (this=0x18b64d0, receiver=0x1f478f0, 
e=0x2e3b420) at kernel/qapplication.cpp:4439
#49 0x00007fc9f1774611 in QApplication::notify (this=0x7fffd5c1e180, 
receiver=0x1f478f0, e=0x2e3b420) at kernel/qapplication.cpp:4346
#50 0x00007fc9f309a4f6 in KApplication::notify (this=0x7fffd5c1e180, 
receiver=0x1f478f0, event=0x2e3b420) at 
../../kdeui/kernel/kapplication.cpp:311
#51 0x00007fc9f262f5bc in QCoreApplication::notifyInternal 
(this=0x7fffd5c1e180, receiver=0x1f478f0, event=0x2e3b420) at 
kernel/qcoreapplication.cpp:731
#52 0x00007fc9f2632978 in sendEvent (receiver=0x0, event_type=0, 
data=0x1885860) at 
../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:215
#53 QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=0, 
data=0x1885860) at kernel/qcoreapplication.cpp:1372
#54 0x00007fc9f2659c63 in sendPostedEvents (s=<value optimized out>) at 
../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:220
#55 postEventSourceDispatch (s=<value optimized out>) at 
kernel/qeventdispatcher_glib.cpp:277
#56 0x00007fc9ed7854a3 in g_main_context_dispatch () from 
/lib/libglib-2.0.so.0
#57 0x00007fc9ed785c80 in ?? () from /lib/libglib-2.0.so.0
#58 0x00007fc9ed785f1d in g_main_context_iteration () from 
/lib/libglib-2.0.so.0
#59 0x00007fc9f265a0bf in QEventDispatcherGlib::processEvents (this=0x1886f50, 
flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:422
#60 0x00007fc9f181375e in QGuiEventDispatcherGlib::processEvents (this=<value 
optimized out>, flags=<value optimized out>) at 
kernel/qguieventdispatcher_glib.cpp:204
#61 0x00007fc9f262e7c2 in QEventLoop::processEvents (this=<value optimized 
out>, flags=...) at kernel/qeventloop.cpp:149
#62 0x00007fc9f262e9bf in QEventLoop::exec (this=0x7fffd5c1dfd0, flags=...) at 
kernel/qeventloop.cpp:201
#63 0x00007fc9f2632b67 in QCoreApplication::exec () at 
kernel/qcoreapplication.cpp:1008
#64 0x00007fc9f4ecfd32 in kdemain () from 
/usr/lib/kde4/libkdeinit/libkdeinit4_konqueror.so
#65 0x00007fc9f4ab4ead in __libc_start_main (main=<value optimized out>, 
argc=<value optimized out>, ubp_av=<value optimized out>, init=<value 
optimized out>, fini=<value optimized out>, rtld_fini=<value optimized out>, 
stack_end=0x7fffd5c1ea08) at libc-start.c:228
#66 0x0000000000400691 in _start ()


-- 
Modestas Vainius <modax@debian.org>
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'kdm' to 'libqtgui4'. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 18:45:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions kdebase-workspace/4:4.6.4-1. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 18:45:11 GMT) Full text and rfc822 format available.

Bug Marked as found in versions qt4-x11/4:4.7.3-3. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 18:45:12 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'grave' Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 18:45:13 GMT) Full text and rfc822 format available.

Added indication that 631652 affects kcalc, konqueror, and kdm Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 18:51:09 GMT) Full text and rfc822 format available.

Added indication that 631652 affects konversation Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 18:51:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'libqtgui4 4:4.7.3-3 causes crashes in various Qt/KDE applications' from 'kdm crashes on start in kdm_greet' Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 18:57:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Fathi Boudra <fabo@debian.org> to control@bugs.debian.org. (Sat, 25 Jun 2011 20:27:06 GMT) Full text and rfc822 format available.

Forcibly Merged 631652 631686. Request was from Fathi Boudra <fabo@debian.org> to control@bugs.debian.org. (Sun, 26 Jun 2011 09:09:09 GMT) Full text and rfc822 format available.

Reply sent to Fathi Boudra <fabo@debian.org>:
You have taken responsibility. (Sun, 26 Jun 2011 10:52:31 GMT) Full text and rfc822 format available.

Notification sent to Andrey Rahmatullin <wrar@wrar.name>:
Bug acknowledged by developer. (Sun, 26 Jun 2011 10:52:32 GMT) Full text and rfc822 format available.

Message #38 received at 631652-close@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: 631652-close@bugs.debian.org
Subject: Bug#631652: fixed in qt4-x11 4:4.7.3-4
Date: Sun, 26 Jun 2011 10:51:02 +0000
Source: qt4-x11
Source-Version: 4:4.7.3-4

We believe that the bug you reported is fixed in the latest version of
qt4-x11, which is due to be installed in the Debian FTP archive:

libqt4-assistant_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-assistant_4.7.3-4_amd64.deb
libqt4-core_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-core_4.7.3-4_amd64.deb
libqt4-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-dbg_4.7.3-4_amd64.deb
libqt4-dbus_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-dbus_4.7.3-4_amd64.deb
libqt4-declarative-folderlistmodel_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-declarative-folderlistmodel_4.7.3-4_amd64.deb
libqt4-declarative-gestures_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-declarative-gestures_4.7.3-4_amd64.deb
libqt4-declarative-particles_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-declarative-particles_4.7.3-4_amd64.deb
libqt4-declarative_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-declarative_4.7.3-4_amd64.deb
libqt4-designer-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-designer-dbg_4.7.3-4_amd64.deb
libqt4-designer_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-designer_4.7.3-4_amd64.deb
libqt4-dev_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-dev_4.7.3-4_amd64.deb
libqt4-gui_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-gui_4.7.3-4_amd64.deb
libqt4-help_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-help_4.7.3-4_amd64.deb
libqt4-network_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-network_4.7.3-4_amd64.deb
libqt4-opengl-dev_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-opengl-dev_4.7.3-4_amd64.deb
libqt4-opengl_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-opengl_4.7.3-4_amd64.deb
libqt4-phonon_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-phonon_4.7.3-4_amd64.deb
libqt4-private-dev_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-private-dev_4.7.3-4_amd64.deb
libqt4-qt3support-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-qt3support-dbg_4.7.3-4_amd64.deb
libqt4-qt3support_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-qt3support_4.7.3-4_amd64.deb
libqt4-script-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-script-dbg_4.7.3-4_amd64.deb
libqt4-script_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-script_4.7.3-4_amd64.deb
libqt4-scripttools_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-scripttools_4.7.3-4_amd64.deb
libqt4-sql-ibase_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql-ibase_4.7.3-4_amd64.deb
libqt4-sql-mysql_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql-mysql_4.7.3-4_amd64.deb
libqt4-sql-odbc_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql-odbc_4.7.3-4_amd64.deb
libqt4-sql-psql_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql-psql_4.7.3-4_amd64.deb
libqt4-sql-sqlite2_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql-sqlite2_4.7.3-4_amd64.deb
libqt4-sql-sqlite_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql-sqlite_4.7.3-4_amd64.deb
libqt4-sql-tds_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql-tds_4.7.3-4_amd64.deb
libqt4-sql_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-sql_4.7.3-4_amd64.deb
libqt4-svg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-svg_4.7.3-4_amd64.deb
libqt4-test_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-test_4.7.3-4_amd64.deb
libqt4-webkit-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-webkit-dbg_4.7.3-4_amd64.deb
libqt4-webkit_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-webkit_4.7.3-4_amd64.deb
libqt4-xml_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-xml_4.7.3-4_amd64.deb
libqt4-xmlpatterns-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-xmlpatterns-dbg_4.7.3-4_amd64.deb
libqt4-xmlpatterns_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqt4-xmlpatterns_4.7.3-4_amd64.deb
libqtcore4_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqtcore4_4.7.3-4_amd64.deb
libqtgui4_4.7.3-4_amd64.deb
  to main/q/qt4-x11/libqtgui4_4.7.3-4_amd64.deb
qt4-bin-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-bin-dbg_4.7.3-4_amd64.deb
qt4-demos-dbg_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-demos-dbg_4.7.3-4_amd64.deb
qt4-demos_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-demos_4.7.3-4_amd64.deb
qt4-designer_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-designer_4.7.3-4_amd64.deb
qt4-dev-tools_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-dev-tools_4.7.3-4_amd64.deb
qt4-doc-html_4.7.3-4_all.deb
  to main/q/qt4-x11/qt4-doc-html_4.7.3-4_all.deb
qt4-doc_4.7.3-4_all.deb
  to main/q/qt4-x11/qt4-doc_4.7.3-4_all.deb
qt4-linguist-tools_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-linguist-tools_4.7.3-4_amd64.deb
qt4-qmake_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-qmake_4.7.3-4_amd64.deb
qt4-qmlviewer_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-qmlviewer_4.7.3-4_amd64.deb
qt4-qtconfig_4.7.3-4_amd64.deb
  to main/q/qt4-x11/qt4-qtconfig_4.7.3-4_amd64.deb
qt4-x11_4.7.3-4.debian.tar.gz
  to main/q/qt4-x11/qt4-x11_4.7.3-4.debian.tar.gz
qt4-x11_4.7.3-4.dsc
  to main/q/qt4-x11/qt4-x11_4.7.3-4.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631652@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <fabo@debian.org> (supplier of updated qt4-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 Jun 2011 21:22:37 +0300
Source: qt4-x11
Binary: libqtcore4 libqt4-core libqtgui4 libqt4-gui libqt4-network libqt4-opengl libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-ibase libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-tds libqt4-svg libqt4-webkit libqt4-xml libqt4-xmlpatterns libqt4-dbus libqt4-qt3support libqt4-designer libqt4-help libqt4-assistant libqt4-test libqt4-phonon libqt4-declarative libqt4-declarative-folderlistmodel libqt4-declarative-gestures libqt4-declarative-particles libqt4-dev libqt4-private-dev libqt4-opengl-dev libqt4-dbg libqt4-designer-dbg libqt4-qt3support-dbg libqt4-script-dbg libqt4-webkit-dbg libqt4-xmlpatterns-dbg qt4-bin-dbg qt4-demos-dbg qt4-designer qt4-dev-tools qt4-qmake qt4-qtconfig qt4-demos qt4-qmlviewer qt4-linguist-tools qt4-doc qt4-doc-html
Architecture: source amd64 all
Version: 4:4.7.3-4
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Fathi Boudra <fabo@debian.org>
Description: 
 libqt4-assistant - transitional package for Qt 4 assistant module
 libqt4-core - transitional package for Qt 4 core non-GUI runtime libraries
 libqt4-dbg - Qt 4 library debugging symbols
 libqt4-dbus - Qt 4 D-Bus module
 libqt4-declarative - Qt 4 Declarative module
 libqt4-declarative-folderlistmodel - Qt 4 folderlistmodel QML plugin
 libqt4-declarative-gestures - Qt 4 gestures QML plugin
 libqt4-declarative-particles - Qt 4 particles QML plugin
 libqt4-designer - Qt 4 designer module
 libqt4-designer-dbg - Qt 4 designer library debugging symbols
 libqt4-dev - Qt 4 development files
 libqt4-gui - transitional package for Qt 4 GUI runtime libraries
 libqt4-help - Qt 4 help module
 libqt4-network - Qt 4 network module
 libqt4-opengl - Qt 4 OpenGL module
 libqt4-opengl-dev - Qt 4 OpenGL library development files
 libqt4-phonon - Qt 4 Phonon module
 libqt4-private-dev - Qt 4 private development files
 libqt4-qt3support - Qt 3 compatibility library for Qt 4
 libqt4-qt3support-dbg - Qt 3 compatibility library for Qt 4 debugging symbols
 libqt4-script - Qt 4 script module
 libqt4-script-dbg - Qt 4 script library debugging symbols
 libqt4-scripttools - Qt 4 script tools module
 libqt4-sql - Qt 4 SQL module
 libqt4-sql-ibase - Qt 4 InterBase/FireBird database driver
 libqt4-sql-mysql - Qt 4 MySQL database driver
 libqt4-sql-odbc - Qt 4 ODBC database driver
 libqt4-sql-psql - Qt 4 PostgreSQL database driver
 libqt4-sql-sqlite - Qt 4 SQLite 3 database driver
 libqt4-sql-sqlite2 - Qt 4 SQLite 2 database driver
 libqt4-sql-tds - Qt 4 FreeTDS database driver
 libqt4-svg - Qt 4 SVG module
 libqt4-test - Qt 4 test module
 libqt4-webkit - transitional package for Qt 4 WebKit module
 libqt4-webkit-dbg - transitional package for Qt 4 WebKit debugging symbols
 libqt4-xml - Qt 4 XML module
 libqt4-xmlpatterns - Qt 4 XML patterns module
 libqt4-xmlpatterns-dbg - Qt 4 XML patterns library debugging symbols
 libqtcore4 - Qt 4 core module
 libqtgui4  - Qt 4 GUI module
 qt4-bin-dbg - Qt 4 binaries debugging symbols
 qt4-demos  - Qt 4 examples and demos
 qt4-demos-dbg - Qt 4 examples and demos debugging symbols
 qt4-designer - graphical designer for Qt 4 applications
 qt4-dev-tools - Qt 4 development tools
 qt4-doc    - Qt 4 API documentation
 qt4-doc-html - Qt 4 API documentation (HTML format)
 qt4-linguist-tools - Qt 4 Linguist tools
 qt4-qmake  - Qt 4 qmake Makefile generator tool
 qt4-qmlviewer - Qt 4 QML viewer
 qt4-qtconfig - Qt 4 configuration tool
Closes: 631652
Changes: 
 qt4-x11 (4:4.7.3-4) unstable; urgency=low
 .
   * Update Fix_fontconfig_usage_in_X11_font_database.patch to fix crashes in
     various Qt/KDE applications. (Closes: #631652)
Checksums-Sha1: 
 d03582c717c24c331d7cf91bc3fb1e5b96c2e795 3202 qt4-x11_4.7.3-4.dsc
 ea24d650957b673ef8a99ab12b29bce5ffd8bd15 397176 qt4-x11_4.7.3-4.debian.tar.gz
 782a66f71c0d491cd53ac475b00e35771037de6d 2784842 libqtcore4_4.7.3-4_amd64.deb
 bc17a7ecd9d2570d25abf9c68608643f829fcc78 38282 libqt4-core_4.7.3-4_amd64.deb
 8a1c4533ceb39a914452b7c627415f22e002f879 5142730 libqtgui4_4.7.3-4_amd64.deb
 9e6206847437be110f2340bc94a14549d1211715 38272 libqt4-gui_4.7.3-4_amd64.deb
 1cc8bb45523fe5e86008de50b3fb6d1c4be526bc 733570 libqt4-network_4.7.3-4_amd64.deb
 253ffd061d3751fe5a0b59c91504f26dc6bca550 387084 libqt4-opengl_4.7.3-4_amd64.deb
 844f9f59ce18e708c753142a7a944c78ceec4483 1047948 libqt4-script_4.7.3-4_amd64.deb
 09cf10ac890943aaf0825680c087e2c2cb07af4a 313002 libqt4-scripttools_4.7.3-4_amd64.deb
 3d9e39f9c90b6b9564811f37cf5ac537152a3b2c 149368 libqt4-sql_4.7.3-4_amd64.deb
 c00b1274fd6a671c6ed98da497d475ffce2f1c3d 84040 libqt4-sql-ibase_4.7.3-4_amd64.deb
 f29082c1a3da3b12ef108835394ea2d25442e924 67390 libqt4-sql-mysql_4.7.3-4_amd64.deb
 7ed3231adfbacab996513c09adf1e4934a8b4017 85348 libqt4-sql-odbc_4.7.3-4_amd64.deb
 ffc450cc8e46ff9e1e92be3a7ba3ae91433bf88c 71864 libqt4-sql-psql_4.7.3-4_amd64.deb
 d73723cc9ba198be4f79440d1649b1d977de417d 58462 libqt4-sql-sqlite_4.7.3-4_amd64.deb
 2b9140615db2d4fbd450db1b355b92111754d2ac 54260 libqt4-sql-sqlite2_4.7.3-4_amd64.deb
 764d121168a30bc728c799e06cc3fc6d677dbc6f 60926 libqt4-sql-tds_4.7.3-4_amd64.deb
 d64853aafb503b36e4ec925b91ee405f28374c63 208150 libqt4-svg_4.7.3-4_amd64.deb
 9d052952c51b2c51aa1d2f353759d2d08dea34da 38264 libqt4-webkit_4.7.3-4_amd64.deb
 fd99eec809c3304cf1627673b23505f87dbc3022 146528 libqt4-xml_4.7.3-4_amd64.deb
 dedd94682cfbf53cbe96d503c9251964ed7f4230 1518278 libqt4-xmlpatterns_4.7.3-4_amd64.deb
 191afdda08eb3b45efa892cc60eac8eff3ec74a9 274320 libqt4-dbus_4.7.3-4_amd64.deb
 208e2bf643117d9cb47d59dd37ea87c953ad44cd 1373666 libqt4-qt3support_4.7.3-4_amd64.deb
 11c50fce1c6ff6e7fa04546f6a8f691f5ecb7f1c 4522838 libqt4-designer_4.7.3-4_amd64.deb
 9843ca5ebe7381d016f9d3b6f683a7df18703ac9 282736 libqt4-help_4.7.3-4_amd64.deb
 27c426195218f654949a65804d7fc18578157791 38254 libqt4-assistant_4.7.3-4_amd64.deb
 25492c99cef431d2eab7214513bf2892da782c64 98304 libqt4-test_4.7.3-4_amd64.deb
 23e7022956e2a82dea52623da60466918df3098f 193276 libqt4-phonon_4.7.3-4_amd64.deb
 0c59dc03854a9d27aa4310d96afef0825ec57e7a 1324580 libqt4-declarative_4.7.3-4_amd64.deb
 116163f5a1f067de033b715edc3715c9c4f8b87c 53348 libqt4-declarative-folderlistmodel_4.7.3-4_amd64.deb
 4eb70b9922423d774b30c59e81baa0334aad28b8 56806 libqt4-declarative-gestures_4.7.3-4_amd64.deb
 e88573042e17f072e7df34ae7cfc4ad9a6aceacd 64044 libqt4-declarative-particles_4.7.3-4_amd64.deb
 9faf6dbaeaba26dbe0bf03e4fb2172d59fbcb9d3 4469560 libqt4-dev_4.7.3-4_amd64.deb
 baad44bf1abd9b66ccd2eb8df8a42fbfab5ad84a 701798 libqt4-private-dev_4.7.3-4_amd64.deb
 1b6aac91cbfb908d1a0dbebb18d7f5df7cb73731 56772 libqt4-opengl-dev_4.7.3-4_amd64.deb
 78034cd028a72b18d79f8ca7f772a487c6083992 105427498 libqt4-dbg_4.7.3-4_amd64.deb
 a56d968d208f44e3899af8401e626e4f49ff1351 42053730 libqt4-designer-dbg_4.7.3-4_amd64.deb
 bae8ed790747761ea1ff13d029e60fde81ab72a3 13654148 libqt4-qt3support-dbg_4.7.3-4_amd64.deb
 90f7b957d7264f9e201ea0461798c8861fb19e32 18595618 libqt4-script-dbg_4.7.3-4_amd64.deb
 f0e4d15b6daf53d68b84a9c1af2cb88c8c1be039 38246 libqt4-webkit-dbg_4.7.3-4_amd64.deb
 8a181da16e6dcf0ff2a514e4a01eb87e391241e6 29193224 libqt4-xmlpatterns-dbg_4.7.3-4_amd64.deb
 c362f6660c76c55d8c3e6239e67527bd322fab55 43001104 qt4-bin-dbg_4.7.3-4_amd64.deb
 0f3b2f07ee3e5f4a579ed161c6982d8fa820a4f4 102454250 qt4-demos-dbg_4.7.3-4_amd64.deb
 8a6e7498f36a4f02e57c09a8e93378f3bfee91ff 609868 qt4-designer_4.7.3-4_amd64.deb
 3fa90f66f2074f649b5c598fe384c62581f166a6 4700618 qt4-dev-tools_4.7.3-4_amd64.deb
 1921c1e2cf86a6eca6d1c2fa6a369cc6bcf21e61 1653552 qt4-qmake_4.7.3-4_amd64.deb
 90cc0e48637c4bd35a94372db9645a813aa33f1e 170268 qt4-qtconfig_4.7.3-4_amd64.deb
 68e1b45f3e6218eac6f8b06e8a5b135dfe0efb88 16267052 qt4-demos_4.7.3-4_amd64.deb
 b07e9391bdb1009ae2549c6930c62d17182fd4e5 202984 qt4-qmlviewer_4.7.3-4_amd64.deb
 1d3d0a1e05c886bf2cd0df8b42c5427936a55528 1146952 qt4-linguist-tools_4.7.3-4_amd64.deb
 9fd63cabcea70c6e1b935a44c09a901bce4ace40 100271090 qt4-doc_4.7.3-4_all.deb
 f0768ffa3176b8f26150a924943a191b14f33b2e 50096554 qt4-doc-html_4.7.3-4_all.deb
Checksums-Sha256: 
 3c9daa8aeb0ad9ab5fe2268e8362038acd6fdcaffa85afeca67631cecd878836 3202 qt4-x11_4.7.3-4.dsc
 08c6c9248edac710c45da2e96428dfa0b46df741e08d80fcdca609d7624b7be3 397176 qt4-x11_4.7.3-4.debian.tar.gz
 874a718c9be4214690428dffd89b95bc4ebed02e5b1d724defcfacc6642ffd5d 2784842 libqtcore4_4.7.3-4_amd64.deb
 d753b7eb7a4978b0d5a4872d4289693ade50bbc234d00fb8fd1b91f2c779fc10 38282 libqt4-core_4.7.3-4_amd64.deb
 b5b534901378fe6a73200c477dc0094c1a924a14f2823b9b0bb3c70797b914b3 5142730 libqtgui4_4.7.3-4_amd64.deb
 7f63b1d4f41f780ce2641a737fa1708c346565f0a9ef0cfb36e47ec1fda78528 38272 libqt4-gui_4.7.3-4_amd64.deb
 28cf2fa079ec52d292148975a1f7c88672e285e64898998aab067370075d41ae 733570 libqt4-network_4.7.3-4_amd64.deb
 a989b830de63ffe24a90f6d1a52ee8d8d6224479be2fdd5b17aa9da2b50d0493 387084 libqt4-opengl_4.7.3-4_amd64.deb
 e32bd0da10920a0b6662a87a019405c906b8b6b1c5f482b9e5c5cda5596094f7 1047948 libqt4-script_4.7.3-4_amd64.deb
 2810a63bde6a858acc86d6299f2644d851c7742586e9ba01ab21ebe032517915 313002 libqt4-scripttools_4.7.3-4_amd64.deb
 f3735064c0b325f291f96bb59f900364454511d745cb521cf20e5bbf13854569 149368 libqt4-sql_4.7.3-4_amd64.deb
 8a2980782ea3c914f9352a883e1a42b973a4eadd02611c53ce54a876df567158 84040 libqt4-sql-ibase_4.7.3-4_amd64.deb
 7bc3f222f1ae327f4bd1ed56fb98ba094ac5308ff65c44093d4f12a97c1f9ad6 67390 libqt4-sql-mysql_4.7.3-4_amd64.deb
 51efa93821d100075af3840f5ccb52bdf4434e9c350db7225f439af7bce8662b 85348 libqt4-sql-odbc_4.7.3-4_amd64.deb
 29a2b70c56208f31986526fb1da30facccef1f6e641541a202d44ed74492b2ed 71864 libqt4-sql-psql_4.7.3-4_amd64.deb
 9b0b2d3985fd4639ca35fa60b62e499be5f0cf4a584d2c80f2621bc56930e64e 58462 libqt4-sql-sqlite_4.7.3-4_amd64.deb
 954641552286c1426bb1098acc7f91f15bae2290eff8a826c79daa7ac169a385 54260 libqt4-sql-sqlite2_4.7.3-4_amd64.deb
 0c1bd263dd509b84706ba6de692c9216f0f3411889b64461be9e34ed80266d41 60926 libqt4-sql-tds_4.7.3-4_amd64.deb
 d66f5ab4ef2b265955e96868ab1034f0ea9b141585b0927b0cbec3a04bc16848 208150 libqt4-svg_4.7.3-4_amd64.deb
 a1b5e98d2e424756c6fa81ec989a6a099ba976697005116a4e0d13e777decb99 38264 libqt4-webkit_4.7.3-4_amd64.deb
 5de6382310f099533050bd146359e6f69d60b2df59824d98acb54d6ecfb1e6e8 146528 libqt4-xml_4.7.3-4_amd64.deb
 31fc513c97b6e0c055914767ff3d55f70844afc8367249a7e3d6251134817379 1518278 libqt4-xmlpatterns_4.7.3-4_amd64.deb
 d52de1af5e18b93f91349df8206c373d57a584be6de69e3f26e3993c2ebd32d6 274320 libqt4-dbus_4.7.3-4_amd64.deb
 c7d81555b616d722e174cc38e47920535939f965d21520bcf4cf1cef887194ca 1373666 libqt4-qt3support_4.7.3-4_amd64.deb
 ef83d63590424a4c66f6bc631b4ad5fb0d7f5a89b02fc994bc055eaac251eb4a 4522838 libqt4-designer_4.7.3-4_amd64.deb
 c321160b6d28ed108b772b9ab5effb214149c865179a42b12506d901cec58e8d 282736 libqt4-help_4.7.3-4_amd64.deb
 566711f06a12af475da7f221c79c4f288c8950fd10db39506ac632c9a096bd48 38254 libqt4-assistant_4.7.3-4_amd64.deb
 d57a539bd0a44002718af2b1a53d37661940ffb423242e3d1e68c7db61fb7716 98304 libqt4-test_4.7.3-4_amd64.deb
 23ed0348170de8f013fc8d54f3ee430c82cb9e3a6a8c1163e47f8e3555c88ae0 193276 libqt4-phonon_4.7.3-4_amd64.deb
 28c280f4ed95c109ab73df9e4b896c5392769ee0d21a94b042454581b01d5345 1324580 libqt4-declarative_4.7.3-4_amd64.deb
 1b96be72a03d2d7f9061375d1da7c3c88684c2066267eaa4808bd17470b66478 53348 libqt4-declarative-folderlistmodel_4.7.3-4_amd64.deb
 6ee5115886563730134ee7140bf0454e236aa73f20539741fa40ea8b26323548 56806 libqt4-declarative-gestures_4.7.3-4_amd64.deb
 ba9e35aba43cc048faf2c06b1f6368acfd4b5dff134d91348677f8979b265e9a 64044 libqt4-declarative-particles_4.7.3-4_amd64.deb
 d55ffa610ff7da7b6ce100e83db621ea5a0227d9930df3df6525aa4aa81d591b 4469560 libqt4-dev_4.7.3-4_amd64.deb
 51a95febb02c7f556fd2d404efe58d0cf24a5ca5c1f8b4cb23658188522c8d5d 701798 libqt4-private-dev_4.7.3-4_amd64.deb
 c7bfa499e0c60181b94ae2d2b87d5edb1e8dc810a651a135e43e149ccf9fdfb9 56772 libqt4-opengl-dev_4.7.3-4_amd64.deb
 084875df532feb7c2e30848f1501c88ded679d32e5b7ddc7c099d13e0bbab159 105427498 libqt4-dbg_4.7.3-4_amd64.deb
 b105ef86d8e4ebb0fa888a1243fdbd193309e7ac8c4ecbfc67a04a0afc7e27dc 42053730 libqt4-designer-dbg_4.7.3-4_amd64.deb
 20aa6a8437168d34ff20be99950e382cdebe8505c6f8d9d1d1c71eebeacc4c5e 13654148 libqt4-qt3support-dbg_4.7.3-4_amd64.deb
 1c9b621e871bad0e21998ea8540a386882227720e52d07449a718bcf3d90ea48 18595618 libqt4-script-dbg_4.7.3-4_amd64.deb
 3ae9c34d1150138f983ffb34cc2fb505c4709947b39b5af1c2786234000676a4 38246 libqt4-webkit-dbg_4.7.3-4_amd64.deb
 daa09d55e95be0706a9f3b32e76fe5f990bb5bee2353f91c06073150117cc719 29193224 libqt4-xmlpatterns-dbg_4.7.3-4_amd64.deb
 5a95abc471277ff303bade3fedac3d26d19dd8012e855aae34709974a27e2ea7 43001104 qt4-bin-dbg_4.7.3-4_amd64.deb
 1982e1099da0e52e8b5e322c15a55759da90c5dcc0d89d5f447edd6480fb6c68 102454250 qt4-demos-dbg_4.7.3-4_amd64.deb
 5d660fbf0a1d91b5e9c254b83c57f60e60579473e81192625e4776cfcee0e493 609868 qt4-designer_4.7.3-4_amd64.deb
 70bb036367e1629cb2500f7e0e91c5dae39ce52e99aad9a1f81fb8bb59790a50 4700618 qt4-dev-tools_4.7.3-4_amd64.deb
 d7fc9cb463759f0922ca5035589998d77b9d4daf0f2c557002260f697e836e27 1653552 qt4-qmake_4.7.3-4_amd64.deb
 74e445e20ef2cc0550fe720ba593f62d4ab0cabbcfe113a71b7b32da73522f14 170268 qt4-qtconfig_4.7.3-4_amd64.deb
 3204fe718e47660c06678dc4a04eb3b4af9bca686998c41344bf751d51293df5 16267052 qt4-demos_4.7.3-4_amd64.deb
 528695e18d3ab75a4389c1e166def3a33256934cb42e4eb799af67e132fe096c 202984 qt4-qmlviewer_4.7.3-4_amd64.deb
 8093904bf47529054835949d299e923d6e2a303415d70c04a553dcb02949eba9 1146952 qt4-linguist-tools_4.7.3-4_amd64.deb
 959efcc3d49d9883c1801e0972511b0d1229e1b183156a06bddcc292b22c3210 100271090 qt4-doc_4.7.3-4_all.deb
 a18d3eecf3c59062a93b02be0532518ad40d92a4c55c0c99ae2a5fb9e72f0a73 50096554 qt4-doc-html_4.7.3-4_all.deb
Files: 
 fbbdc5b3fb60b59acf29449442bb8283 3202 libs optional qt4-x11_4.7.3-4.dsc
 fb477c9d391cd69469ce14aef49f9f1e 397176 libs optional qt4-x11_4.7.3-4.debian.tar.gz
 23f7aa2396d1c2d2f38e9f9be51be5f4 2784842 libs optional libqtcore4_4.7.3-4_amd64.deb
 80d75ec1b9bc81ff4af8c367bcedf818 38282 libs optional libqt4-core_4.7.3-4_amd64.deb
 c1e478cf0ee9f5e71e081d9e1b1bf916 5142730 libs optional libqtgui4_4.7.3-4_amd64.deb
 d0afda077911ab73098024db2081079f 38272 libs optional libqt4-gui_4.7.3-4_amd64.deb
 b952e3dbbf09d8d48c5297382434731a 733570 libs optional libqt4-network_4.7.3-4_amd64.deb
 1c502e0be58a33928d8782d443fae1aa 387084 libs optional libqt4-opengl_4.7.3-4_amd64.deb
 e28d699f614f8927975c46b1466d6c8f 1047948 libs optional libqt4-script_4.7.3-4_amd64.deb
 2f6bc85fe4dcda71527699e8262a5ff8 313002 libs optional libqt4-scripttools_4.7.3-4_amd64.deb
 892aee06dc7c01e62c24506428a82b8a 149368 libs optional libqt4-sql_4.7.3-4_amd64.deb
 658ec0882882ffc043e07fa24fe9a866 84040 libs optional libqt4-sql-ibase_4.7.3-4_amd64.deb
 48b74a17b8d673dfaa95e8c79aec44df 67390 libs optional libqt4-sql-mysql_4.7.3-4_amd64.deb
 98e7cdeab4b6af945d9eec9b792c2710 85348 libs optional libqt4-sql-odbc_4.7.3-4_amd64.deb
 26ca28a3f398866c7396b962d02c0d2b 71864 libs optional libqt4-sql-psql_4.7.3-4_amd64.deb
 a02745ae91900854385c26896aab289c 58462 libs optional libqt4-sql-sqlite_4.7.3-4_amd64.deb
 6f4ebafbf1f7ab73856b2ca8e2c9ce8a 54260 libs optional libqt4-sql-sqlite2_4.7.3-4_amd64.deb
 8ddf067574f6e2062c56f20993193320 60926 libs optional libqt4-sql-tds_4.7.3-4_amd64.deb
 e33b7d808451d6fef10286b88921e312 208150 libs optional libqt4-svg_4.7.3-4_amd64.deb
 0b4595f105adb8a88f36f0e192bc43b9 38264 libs optional libqt4-webkit_4.7.3-4_amd64.deb
 feaee7a08c56a137009f41b6f027886a 146528 libs optional libqt4-xml_4.7.3-4_amd64.deb
 8e3c8efb151cdeb3bd1b34dccacb222b 1518278 libs optional libqt4-xmlpatterns_4.7.3-4_amd64.deb
 7d64b6fff2df4e0e4e08cf36202595ef 274320 libs optional libqt4-dbus_4.7.3-4_amd64.deb
 f68881c3f709f5e41b41300fbf9e83d6 1373666 libs optional libqt4-qt3support_4.7.3-4_amd64.deb
 bb1f52596a56a6038e23543cd5598ea1 4522838 libs optional libqt4-designer_4.7.3-4_amd64.deb
 f9fde95476ab63e4a4e0e815f1b366e1 282736 libs optional libqt4-help_4.7.3-4_amd64.deb
 3c7ffe1a78d9263ef06d520848663b04 38254 libs optional libqt4-assistant_4.7.3-4_amd64.deb
 c322b4d8a531143e6251a21f50d27f03 98304 libs optional libqt4-test_4.7.3-4_amd64.deb
 f0d56d4e5986933c91e4105aee0f46a9 193276 libs optional libqt4-phonon_4.7.3-4_amd64.deb
 084b3181f93c24d0162103e6b2df72d6 1324580 libs optional libqt4-declarative_4.7.3-4_amd64.deb
 1310120333782d58ec1e53597338993d 53348 libs optional libqt4-declarative-folderlistmodel_4.7.3-4_amd64.deb
 1ca369141267d6f328fd23374002c100 56806 libs optional libqt4-declarative-gestures_4.7.3-4_amd64.deb
 7da4477647517bd4f717e2cbfbf8d51d 64044 libs optional libqt4-declarative-particles_4.7.3-4_amd64.deb
 cedd878354677427ac3583d31697523d 4469560 libdevel optional libqt4-dev_4.7.3-4_amd64.deb
 6f6066a454acd82f192a5de71df2f6d1 701798 libdevel optional libqt4-private-dev_4.7.3-4_amd64.deb
 9b012d582a7a57fddb56298528c0afd4 56772 libdevel optional libqt4-opengl-dev_4.7.3-4_amd64.deb
 21edc10ee41f32dd528f28d0f9036b29 105427498 debug extra libqt4-dbg_4.7.3-4_amd64.deb
 628faba378d4b7b8f46e9e8c05f44592 42053730 debug extra libqt4-designer-dbg_4.7.3-4_amd64.deb
 eeaa4795ba59e68cb79b299d1037bca6 13654148 debug extra libqt4-qt3support-dbg_4.7.3-4_amd64.deb
 bf064173484af0ff9944bf0ae1378528 18595618 debug extra libqt4-script-dbg_4.7.3-4_amd64.deb
 db05224a3511ab2163044b036bdd7eb9 38246 debug extra libqt4-webkit-dbg_4.7.3-4_amd64.deb
 ae119d2eab66ee552018dba4015e6982 29193224 debug extra libqt4-xmlpatterns-dbg_4.7.3-4_amd64.deb
 fb2046a596aab4a09f3be02467a9d841 43001104 debug extra qt4-bin-dbg_4.7.3-4_amd64.deb
 335b9a80218ad3ac52e3fb6cdcc04318 102454250 debug extra qt4-demos-dbg_4.7.3-4_amd64.deb
 0ecdd0e336ef3104dd324064751c9b3b 609868 devel optional qt4-designer_4.7.3-4_amd64.deb
 e884fb8f49ebe09cca29be3c3c252309 4700618 devel optional qt4-dev-tools_4.7.3-4_amd64.deb
 063e6356b0f30d5e28cbb016aa71374b 1653552 devel optional qt4-qmake_4.7.3-4_amd64.deb
 4b19d491608a70d6b360b6d00341c0e2 170268 x11 optional qt4-qtconfig_4.7.3-4_amd64.deb
 ef761c1bea54e4e1d7c03b9d8697bcba 16267052 x11 optional qt4-demos_4.7.3-4_amd64.deb
 99c2605cafdcf006ebb17209bc8b7856 202984 devel optional qt4-qmlviewer_4.7.3-4_amd64.deb
 cca6d727296084f1908b76bba134e5b4 1146952 devel optional qt4-linguist-tools_4.7.3-4_amd64.deb
 7bc2b0ee2fac6efb6680cdd0e0b1f5d1 100271090 doc optional qt4-doc_4.7.3-4_all.deb
 c32ec459cb09cca78d3cc51de6665eb8 50096554 doc optional qt4-doc-html_4.7.3-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iJwEAQECAAYFAk4GYy4ACgkQjPU19mqlcvcvugQAkJoHnjgkiNJYMIigHqQu4rQf
wTFdnDQsszflj58hIbVe4Mj0vUZE9pgTHF/euRnh1lviNCJh+sPXBwIHHuP8rKtQ
Zw3Rz2aIpLVZqQ8AodVnapwZBLBY7AWshSvaarSc+vRpZJGHn8O/Ts2bHehSMjfy
CyC+/qHJXkXdYVMlSoc=
=FVzK
-----END PGP SIGNATURE-----





Reply sent to Fathi Boudra <fabo@debian.org>:
You have taken responsibility. (Sun, 26 Jun 2011 10:52:33 GMT) Full text and rfc822 format available.

Notification sent to PeeR <peer@peer.hu>:
Bug acknowledged by developer. (Sun, 26 Jun 2011 10:52:34 GMT) Full text and rfc822 format available.

Forcibly Merged 631652 631686. Request was from Fathi Boudra <fabo@debian.org> to control@bugs.debian.org. (Sun, 26 Jun 2011 11:09:03 GMT) Full text and rfc822 format available.

Forcibly Merged 631652 631686 631717. Request was from Fathi Boudra <fabo@debian.org> to control@bugs.debian.org. (Sun, 26 Jun 2011 17:24:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#631652; Package libqtgui4. (Fri, 22 Jul 2011 09:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to stanislav.v.v@gmail.com:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 22 Jul 2011 09:21:17 GMT) Full text and rfc822 format available.

Message #52 received at 631652@bugs.debian.org (full text, mbox):

From: stanislav.v.v@gmail.com
To: Debian Bug Tracking System <631652@bugs.debian.org>
Subject: libqtgui4: psi can't be used with tray icon + crash PKIMonitor from Alladin
Date: Fri, 22 Jul 2011 15:12:44 +0600
Package: libqtgui4
Version: 4:4.6.3-4+squeeze1
Severity: normal


psi from repository does not create tray icon, but can be disappeared from taskbar in gnome

PKIMonitor (Alladin eToken software gui from external source) crash with syslog message:
Jul 22 13:27:34 stas-it kernel: [1798890.786743] PKIMonitor[2950]: segfault at 730072 ip b6be38d1 sp bfbc15b0 error 4 in libQtGui.so.4.6.3[b6a38000+a78000]


-- System Information:
Debian Release: 6.0.2
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libqtgui4 depends on:
ii  fontconfig            2.8.0-2.1          generic font configuration library
ii  libaudio2             1.9.2-4            Network Audio System - shared libr
ii  libc6                 2.11.2-10          Embedded GNU C Library: Shared lib
ii  libfontconfig1        2.8.0-2.1          generic font configuration library
ii  libfreetype6          2.4.2-2.1          FreeType 2 font engine, shared lib
ii  libgcc1               1:4.4.5-8          GCC support library
ii  libglib2.0-0          2.24.2-1           The GLib library of C routines
ii  libice6               2:1.0.6-2          X11 Inter-Client Exchange library
ii  libjpeg62             6b1-1              The Independent JPEG Group's JPEG 
ii  libmng1               1.0.10-1+b1        Multiple-image Network Graphics li
ii  libpng12-0            1.2.44-1           PNG library - runtime
ii  libqtcore4            4:4.6.3-4+squeeze1 Qt 4 core module
ii  libsm6                2:1.1.1-1          X11 Session Management library
ii  libstdc++6            4.4.5-8            The GNU Standard C++ Library v3
ii  libtiff4              3.9.4-5+squeeze3   Tag Image File Format (TIFF) libra
ii  libx11-6              2:1.3.3-4          X11 client-side library
ii  libxext6              2:1.1.2-1          X11 miscellaneous extension librar
ii  libxrender1           1:0.9.6-1          X Rendering Extension client libra
ii  zlib1g                1:1.2.3.4.dfsg-3   compression library - runtime

Versions of packages libqtgui4 recommends:
ii  libcups2              1.4.4-7            Common UNIX Printing System(tm) - 
ii  qt4-qtconfig          4:4.6.3-4+squeeze1 Qt 4 configuration tool

libqtgui4 suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#631652; Package libqtgui4. (Fri, 22 Jul 2011 13:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 22 Jul 2011 13:18:09 GMT) Full text and rfc822 format available.

Message #57 received at 631652@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: 631652-submitter@bugs.debian.org, Debian bug control <control@bugs.debian.org>, 631652@bugs.debian.org
Subject: Re: Bug#631652: libqtgui4: psi can't be used with tray icon + crash PKIMonitor from Alladin
Date: Fri, 22 Jul 2011 10:16:33 -0300
[Message part 1 (text/plain, inline)]
tag 631652 moreinfo
thanks

Hi!

On Vie 22 Jul 2011 06:12:44 stanislav.v.v@gmail.com escribió:
> Package: libqtgui4
> Version: 4:4.6.3-4+squeeze1
> Severity: normal
> 
> 
> psi from repository does not create tray icon, but can be disappeared from
> taskbar in gnome
> 
> PKIMonitor (Alladin eToken software gui from external source) crash with
> syslog message: Jul 22 13:27:34 stas-it kernel: [1798890.786743]
> PKIMonitor[2950]: segfault at 730072 ip b6be38d1 sp bfbc15b0 error 4 in
> libQtGui.so.4.6.3[b6a38000+a78000]

PKIMonitor is a privative solution by Aladdin Knowledge Systems Ltd. Have you 
pasted a wrong error? If not, this error has nothing to do with psi.

Regards, Lisandro.

-- 
4: Que es un icono
    * Un caballono
    Damian Nadales
    http://mx.grulic.org.ar/lurker/message/20080307.141449.a70fb2fc.es.html

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Fri, 22 Jul 2011 13:18:11 GMT) Full text and rfc822 format available.

Message sent on to Andrey Rahmatullin <wrar@wrar.name>:
Bug#631652. (Fri, 22 Jul 2011 13:18:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#631652; Package libqtgui4. (Sun, 24 Jul 2011 08:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modax@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 24 Jul 2011 08:18:04 GMT) Full text and rfc822 format available.

Message #67 received at 631652@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: stanislav.v.v@gmail.com
Cc: Debian Bug Tracking System <631652@bugs.debian.org>, Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
Subject: Re: libqtgui4: psi can't be used with tray icon + crash PKIMonitor from Alladin
Date: Sun, 24 Jul 2011 11:15:36 +0300
[Message part 1 (text/plain, inline)]
notfound 631652 4:4.6.3-4+squeeze1
close 631652 4:4.7.3-4
thanks

Hello,

On penktadienis 22 Liepa 2011 12:12:44 stanislav.v.v@gmail.com wrote:
> Package: libqtgui4
> Version: 4:4.6.3-4+squeeze1
> Severity: normal
> 
> 
> psi from repository does not create tray icon, but can be disappeared from
> taskbar in gnome
> 
> PKIMonitor (Alladin eToken software gui from external source) crash with
> syslog message: Jul 22 13:27:34 stas-it kernel: [1798890.786743]
> PKIMonitor[2950]: segfault at 730072 ip b6be38d1 sp bfbc15b0 error 4 in
> libQtGui.so.4.6.3[b6a38000+a78000]

DO NOT report another unrelated problem into existing bug.

-- 
Modestas Vainius <modax@debian.org>
[signature.asc (application/pgp-signature, inline)]

Bug No longer marked as found in versions qt4-x11/4:4.6.3-4+squeeze1. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sun, 24 Jul 2011 08:18:06 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 4:4.7.3-4, send any further explanations to Andrey Rahmatullin <wrar@wrar.name> Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sun, 24 Jul 2011 08:18:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sun, 24 Jul 2011 08:24:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:18:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.